Discard Landing Page Template Draft¶
POST /rest/asset/v1/landingPageTemplate/{id}/discardDraft.json
Method: POST
Path: /rest/asset/v1/landingPageTemplate/{id}/discardDraft.json
Tag: Landing Page Templates
Operation ID: discardDraftUsingPOST_2
Discrads the current draft of the landing page template. Required Permissions: Read-Write Assets
Formats¶
- Request:
application/x-www-form-urlencoded - Response:
application/json
Request¶
Path parameters¶
| Name | Type | Required | Description | Constraints |
|---|---|---|---|---|
id |
integer (int32) | Yes | id |
Example request¶
POST {{base_url}}/rest/asset/v1/landingPageTemplate/{{id}}/discardDraft.json
Accept: application/json
Responses¶
200 — OK¶
Schema: model: ResponseOfIdResponse
Generated example¶
{
"errors": [
{
"code": "string",
"message": "string"
}
],
"requestId": "123",
"result": [
{
"id": 123
}
],
"success": true,
"warnings": [
"string"
]
}
Referenced models¶
Source¶
Generated from swagger-asset.json.
Generated examples are inferred from the schema. They are illustrative and may not be valid production payloads.